Changes between Version 30 and Version 31 of Getting-Started/Android


Ignore:
Timestamp:
Feb 25, 2014 8:51:09 AM (8 years ago)
Author:
nanang
Comment:

Add info about minimum version of android ndk

Legend:

Unmodified
Added
Removed
Modified
  • Getting-Started/Android

    v30 v31  
    88== Requirements == 
    99 
    10  * Besides the [http://developer.android.com/sdk/index.html Android SDK], you will also need the [http://developer.android.com/tools/sdk/ndk/index.html Android NDK]. 
     10 * Besides the [http://developer.android.com/sdk/index.html Android SDK], you will also need the [http://developer.android.com/tools/sdk/ndk/index.html Android NDK] (minimum version r8b). 
    1111 * Optional if you want to build and and run the sample application PJSUA: 
    1212  * [http://www.swig.org/download.html SWIG] (minimum version 2.0.5)